Subject: Re: [DNA] A Merging Proposal

From: Suresh Krishnan <[email-masked]>
Date: Mon, 24 Jul 2006 18:48:31 -0400

Hi Behcet,
   I raised this issue during the 16ng meeting (since your end proposal 
[draft-xia-16ng-end-00.txt] was trying to reuse the home agent bit from 
mipv6 and it was hard to keep track of the bits). I had spoken to the 
ipv6 chairs regarding the issue. We do not know at this point if it is 
really a problem to use the last two bits. I would trust the ipv6 chairs 
and the ADs to think about this and come up with the right 
recommendation. I would wait a little bit before we choose to switch to 
an option instead of a bit.

Thanks
Suresh

 > Hi JinHyeock,

 >  Please keep the very last two reserved bits left in the RA messages
 > and introduce options instead. I mentioned this to Suresh in Montreal.

 > Regards,
 > --behcet